PHP has encountered an Access Violation at XXXXXX 的解决方法

作者:笨小孩 发布时间:2012-10-23 14:19 分类:PHP

    最近windows2003+IIS6服务器(具体环境配置)频繁出现“PHP has encountered an Access Violation at ××××××”这样的错误,尝试搜索了下,遇到这样问题的人还真不少。我的原因可以锁定在eaccelerator上面,因为之前php运行效率不大满意,所以装了eaccelerator加速,效果还是不错的,但随着数据库不断加大,查询和更新数据库操作太频繁,出现了“PHP has encountered an Access Violation at ××××××”这个错误。网上的解决办法无非就是去掉ea...[阅读全文]

标签: Eaccelerator

评论(0) 浏览(1230)

IIS6安装eAccelerator for PHP 5.2.8 的方法

作者:笨小孩 发布时间:2012-10-18 16:28 分类:环境架设

1、安装PHP 2、安装Zend 3、下载与PHP对应版本的eAccelerator(我自己用的是0.9.5.3 for php 5.2.8,里面带的一个eLoader不知道有什么用?) http://www.sitebuddy.com/PHP/Accelerators/eAccelerator_windows_binaries_builds 4、打开php.ini文件,在[Zend]前面添加下面的配置信息: [eAccelerator] zend_extension_ts=”D:\PHP\ext\eAccelerator0953_5.2.8.dll” eaccele...[阅读全文]

标签: php Eaccelerator

评论(0) 浏览(1590)

[架设教程]Windows2003+IIS6.0 + MySql_5.0.37 + PHP_5.2.1 + ZendOptimizer_3.2.6 + phpMyAdmin_2.10.0.2环境配置安装教程

作者:笨小孩 发布时间:2012-10-18 15:24 分类:环境架设

Win2003+IIS6.0+MySql 5.0.37+PHP 5.2.1+ZendOptimizer 3.2.6+phpMyAdmin 2.10.0.2环境配置安装教程 下面无图版,有图完整版 下载附件: Win2003+IIS6.0+MySql_5.0.37+PHP_5.2.1+ZendOptimizer_3.2.6+phpMyAdmin_2.10.0.2环境配置安装教程.zip 本次安装所使用到的相关软件如下: 操作系统:Windows 2003 server IIS6.0 PHP版本:php 5.2.1 Mysql版本:mysql 5.0.37 Zend版本...[阅读全文]

标签: MySQL Windows php Zend phpMyAdmin Eaccelerator

评论(0) 浏览(1470)

手机版 | 
Copyright © 2012 lamp46.com All Right Reserved. sitemap